Debian Bug report logs - #567802
kdm: Please use lsb output functions in init.d/kdm

version graph

Package: kdm; Maintainer for kdm is Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>; Source for kdm is src:kde-workspace.

Reported by: Petter Reinholdtsen <pere@hungry.com>

Date: Sun, 31 Jan 2010 14:18:02 UTC

Severity: normal

Tags: patch

Found in version kdebase-workspace/4:4.3.4-4

Fixed in version kdebase-workspace/4:4.4.2-1

Done: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
Bug#567802; Package kdm. (Sun, 31 Jan 2010 14:18:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Petter Reinholdtsen <pere@hungry.com>:
New Bug report received and forwarded. Copy sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>. (Sun, 31 Jan 2010 14:18:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Petter Reinholdtsen <pere@hungry.com>
To: submit@bugs.debian.org
Subject: kdm: Please use lsb output functions in init.d/kdm
Date: Sun, 31 Jan 2010 15:15:58 +0100
Package:  kdm
Version:  4:4.3.4-4
User:     debian-edu@lists.debian.org
UserTags: debian-edu

When using kdm with the progress bar and console in usplash, no
message show up when kdm is started.

The reason is that the init.d script do not use the output functions
in /lib/lsb/init-functions, but uses echo directly.  usplash override
the functions in /lib/lsb/init-functions to feed the text into the
graphical boot screen, and thus depend on the use of the lsb output
functions.

Please change the init.d script to use the lsb output functions.

Happy hacking,
-- 
Petter Reinholdtsen




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
Bug#567802; Package kdm. (Sat, 27 Feb 2010 09:06:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Petter Reinholdtsen <pere@hungry.com>:
Extra info received and forwarded to list. Copy sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>. (Sat, 27 Feb 2010 09:06:07 GMT) Full text and rfc822 format available.

Message #10 received at 567802@bugs.debian.org (full text, mbox):

From: Petter Reinholdtsen <pere@hungry.com>
To: 567802@bugs.debian.org
Subject: Re: Bug#567802: kdm: Please use lsb output functions in init.d/kdm
Date: Sat, 27 Feb 2010 10:03:46 +0100
[Message part 1 (text/plain, inline)]
tags 567802 + patch
thanks

Here is a tested patch implementing this change.  Please include it in
the next kdm upload.

Happy hacking,
-- 
Petter Reinholdtsen
[kdm-lsb.diff (text/plain, attachment)]

Added tag(s) patch. Request was from Petter Reinholdtsen <pere@hungry.com> to control@bugs.debian.org. (Sat, 27 Feb 2010 09:06:08 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Fathi Boudra <fabo@debian.org> to control@bugs.debian.org. (Sun, 28 Feb 2010 11:19:54 GMT) Full text and rfc822 format available.

Reply sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
You have taken responsibility. (Sat, 10 Apr 2010 00:06:45 GMT) Full text and rfc822 format available.

Notification sent to Petter Reinholdtsen <pere@hungry.com>:
Bug acknowledged by developer. (Sat, 10 Apr 2010 00:06:45 GMT) Full text and rfc822 format available.

Message #19 received at 567802-close@bugs.debian.org (full text, mbox):

From: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
To: 567802-close@bugs.debian.org
Subject: Bug#567802: fixed in kdebase-workspace 4:4.4.2-1
Date: Sat, 10 Apr 2010 00:05:00 +0000
Source: kdebase-workspace
Source-Version: 4:4.4.2-1

We believe that the bug you reported is fixed in the latest version of
kdebase-workspace, which is due to be installed in the Debian FTP archive:

kde-window-manager_4.4.2-1_amd64.deb
  to main/k/kdebase-workspace/kde-window-manager_4.4.2-1_amd64.deb
kdebase-workspace-bin_4.4.2-1_amd64.deb
  to main/k/kdebase-workspace/kdebase-workspace-bin_4.4.2-1_amd64.deb
kdebase-workspace-data_4.4.2-1_all.deb
  to main/k/kdebase-workspace/kdebase-workspace-data_4.4.2-1_all.deb
kdebase-workspace-dbg_4.4.2-1_amd64.deb
  to main/k/kdebase-workspace/kdebase-workspace-dbg_4.4.2-1_amd64.deb
kdebase-workspace-dev_4.4.2-1_amd64.deb
  to main/k/kdebase-workspace/kdebase-workspace-dev_4.4.2-1_amd64.deb
kdebase-workspace-kgreet-plugins_4.4.2-1_amd64.deb
  to main/k/kdebase-workspace/kdebase-workspace-kgreet-plugins_4.4.2-1_amd64.deb
kdebase-workspace_4.4.2-1.diff.gz
  to main/k/kdebase-workspace/kdebase-workspace_4.4.2-1.diff.gz
kdebase-workspace_4.4.2-1.dsc
  to main/k/kdebase-workspace/kdebase-workspace_4.4.2-1.dsc
kdebase-workspace_4.4.2-1_all.deb
  to main/k/kdebase-workspace/kdebase-workspace_4.4.2-1_all.deb
kdebase-workspace_4.4.2.orig.tar.gz
  to main/k/kdebase-workspace/kdebase-workspace_4.4.2.orig.tar.gz
kdm_4.4.2-1_amd64.deb
  to main/k/kdebase-workspace/kdm_4.4.2-1_amd64.deb
klipper_4.4.2-1_amd64.deb
  to main/k/kdebase-workspace/klipper_4.4.2-1_amd64.deb
ksysguard_4.4.2-1_amd64.deb
  to main/k/kdebase-workspace/ksysguard_4.4.2-1_amd64.deb
ksysguardd_4.4.2-1_amd64.deb
  to main/k/kdebase-workspace/ksysguardd_4.4.2-1_amd64.deb
libkdecorations4_4.4.2-1_amd64.deb
  to main/k/kdebase-workspace/libkdecorations4_4.4.2-1_amd64.deb
libkephal4_4.4.2-1_amd64.deb
  to main/k/kdebase-workspace/libkephal4_4.4.2-1_amd64.deb
libkscreensaver5_4.4.2-1_amd64.deb
  to main/k/kdebase-workspace/libkscreensaver5_4.4.2-1_amd64.deb
libksgrd4_4.4.2-1_amd64.deb
  to main/k/kdebase-workspace/libksgrd4_4.4.2-1_amd64.deb
libksignalplotter4_4.4.2-1_amd64.deb
  to main/k/kdebase-workspace/libksignalplotter4_4.4.2-1_amd64.deb
libkwineffects1a_4.4.2-1_amd64.deb
  to main/k/kdebase-workspace/libkwineffects1a_4.4.2-1_amd64.deb
libkworkspace4_4.4.2-1_amd64.deb
  to main/k/kdebase-workspace/libkworkspace4_4.4.2-1_amd64.deb
liblsofui4_4.4.2-1_amd64.deb
  to main/k/kdebase-workspace/liblsofui4_4.4.2-1_amd64.deb
libplasma-geolocation-interface4_4.4.2-1_amd64.deb
  to main/k/kdebase-workspace/libplasma-geolocation-interface4_4.4.2-1_amd64.deb
libplasmaclock4a_4.4.2-1_amd64.deb
  to main/k/kdebase-workspace/libplasmaclock4a_4.4.2-1_amd64.deb
libplasmagenericshell4_4.4.2-1_amd64.deb
  to main/k/kdebase-workspace/libplasmagenericshell4_4.4.2-1_amd64.deb
libprocesscore4a_4.4.2-1_amd64.deb
  to main/k/kdebase-workspace/libprocesscore4a_4.4.2-1_amd64.deb
libprocessui4a_4.4.2-1_amd64.deb
  to main/k/kdebase-workspace/libprocessui4a_4.4.2-1_amd64.deb
libsolidcontrol4_4.4.2-1_amd64.deb
  to main/k/kdebase-workspace/libsolidcontrol4_4.4.2-1_amd64.deb
libsolidcontrolifaces4_4.4.2-1_amd64.deb
  to main/k/kdebase-workspace/libsolidcontrolifaces4_4.4.2-1_amd64.deb
libtaskmanager4a_4.4.2-1_amd64.deb
  to main/k/kdebase-workspace/libtaskmanager4a_4.4.2-1_amd64.deb
libweather-ion4a_4.4.2-1_amd64.deb
  to main/k/kdebase-workspace/libweather-ion4a_4.4.2-1_amd64.deb
plasma-dataengines-workspace_4.4.2-1_amd64.deb
  to main/k/kdebase-workspace/plasma-dataengines-workspace_4.4.2-1_amd64.deb
plasma-desktop_4.4.2-1_amd64.deb
  to main/k/kdebase-workspace/plasma-desktop_4.4.2-1_amd64.deb
plasma-netbook_4.4.2-1_amd64.deb
  to main/k/kdebase-workspace/plasma-netbook_4.4.2-1_amd64.deb
plasma-scriptengine-googlegadgets_4.4.2-1_amd64.deb
  to main/k/kdebase-workspace/plasma-scriptengine-googlegadgets_4.4.2-1_amd64.deb
plasma-scriptengine-python_4.4.2-1_all.deb
  to main/k/kdebase-workspace/plasma-scriptengine-python_4.4.2-1_all.deb
plasma-scriptengine-qedje_4.4.2-1_amd64.deb
  to main/k/kdebase-workspace/plasma-scriptengine-qedje_4.4.2-1_amd64.deb
plasma-scriptengine-ruby_4.4.2-1_all.deb
  to main/k/kdebase-workspace/plasma-scriptengine-ruby_4.4.2-1_all.deb
plasma-scriptengine-webkit_4.4.2-1_amd64.deb
  to main/k/kdebase-workspace/plasma-scriptengine-webkit_4.4.2-1_amd64.deb
plasma-scriptengines_4.4.2-1_all.deb
  to main/k/kdebase-workspace/plasma-scriptengines_4.4.2-1_all.deb
plasma-widgets-workspace_4.4.2-1_amd64.deb
  to main/k/kdebase-workspace/plasma-widgets-workspace_4.4.2-1_amd64.deb
systemsettings_4.4.2-1_amd64.deb
  to main/k/kdebase-workspace/systemsettings_4.4.2-1_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 567802@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org> (supplier of updated kdebase-workspace package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 09 Apr 2010 18:01:17 +0300
Source: kdebase-workspace
Binary: kdebase-workspace plasma-desktop plasma-netbook kdebase-workspace-bin kdebase-workspace-data kdebase-workspace-dev plasma-dataengines-workspace plasma-widgets-workspace plasma-scriptengines plasma-scriptengine-qedje plasma-scriptengine-ruby plasma-scriptengine-python plasma-scriptengine-webkit plasma-scriptengine-googlegadgets kdm klipper ksysguardd ksysguard kde-window-manager libkdecorations4 libkwineffects1a systemsettings kdebase-workspace-kgreet-plugins libkephal4 libkscreensaver5 libksgrd4 libksignalplotter4 libkworkspace4 liblsofui4 libplasmaclock4a libplasma-geolocation-interface4 libplasmagenericshell4 libprocesscore4a libprocessui4a libsolidcontrol4 libsolidcontrolifaces4 libtaskmanager4a libweather-ion4a kdebase-workspace-dbg
Architecture: all amd64 source
Version: 4:4.4.2-1
Distribution: experimental
Urgency: low
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Changed-By: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Closes: 410123 410635 501669 527896 529487 533561 534714 542125 543764 549509 553115 553116 553663 561724 563013 564554 565012 567164 567802 568950 571311 571609 575543
Description: 
 kdebase-workspace - base workspace components from the official KDE 4 release
 kdebase-workspace-bin - core binaries for the KDE 4 base workspace module
 kdebase-workspace-data - shared data files for the KDE 4 base workspace module
 kdebase-workspace-dbg - debugging symbols for the KDE 4 base workspace module
 kdebase-workspace-dev - development files for the KDE 4 base workspace module
 kdebase-workspace-kgreet-plugins - KDE greet libraries for authentication
 kde-window-manager - the KDE 4 window manager (KWin)
 kdm        - KDE Display Manager for X11
 klipper    - clipboard utility for KDE 4
 ksysguardd - System Guard Daemon for KDE 4
 ksysguard  - System Guard for KDE 4
 libkdecorations4 - library used by decorations for the KDE 4 window manager
 libkephal4 - API for easier handling of multihead systems
 libkscreensaver5 - library of the KDE Screensaver system
 libksgrd4  - library for the ksysguard GUI
 libksignalplotter4 - the KSignalPlotter widget
 libkwineffects1a - library used by effects for the KDE 4 window manager
 libkworkspace4 - library for the kdebase workspace
 liblsofui4 - library for ksysguard based priority scheduling
 libplasmaclock4a - library for Plasma clocks
 libplasmagenericshell4 - shared elements for all the plasma shells
 libplasma-geolocation-interface4 - library for the Plasma geolocation
 libprocesscore4a - library for ksysguard based process view
 libprocessui4a - library for ksysguard process user interface
 libsolidcontrol4 - library for Solid based network management
 libsolidcontrolifaces4 - library for Solid based network interface management
 libtaskmanager4a - library which provides task management facilities
 libweather-ion4a - library which provides an interface for weather information servi
 plasma-dataengines-workspace - KDE 4 base workspace Plasma data engines
 plasma-desktop - The KDE Plasma workspace for desktop and laptop computers
 plasma-netbook - The KDE Plasma workspace for netbook computers
 plasma-scriptengine-googlegadgets - Google Gadgets script engine for Plasma
 plasma-scriptengine-python - Python script engine for Plasma
 plasma-scriptengine-qedje - QEdje script engine for Plasma
 plasma-scriptengine-ruby - Ruby script engine for Plasma
 plasma-scriptengines - a metapackage to install all Plasma script engines
 plasma-scriptengine-webkit - Web and Mac OS X dashboard widget support for Plasma
 plasma-widgets-workspace - KDE 4 base workspace Plasma widgets and containments
 systemsettings - KDE 4 System Settings
Changes: 
 kdebase-workspace (4:4.4.2-1) experimental; urgency=low
 .
   * New upstream release:
     - fixes crash in Solid's HAL power handling. (Closes: #561724)
     - fixes compilation with GCC 4.5. (Closes: #565012)
     - fixes dual-head setup with fglrx. (Closes: #529487)
     - fixes ~20% CPU usage of system tray widget. (Closes: #553663)
     - fixes klipper correctly clearing the clipboard history. (Closes: #410123)
     - fixes downloaded wallpaper not found by login manager. (Closes: #410635)
     - fixes blocked directories under /proc/acpi by ksysguardd.
       (Closes: #542125)
     - fixes wrong focus in Klipper menu when invoked via hotkey.
       (Closes: #575543)
 .
   [ Ferdinand Thommes ]
   * updated copyright
 .
   [ Pino Toscano ]
   * debian/control: slightly improve package descriptions a bit.
     - ... including spelling of "WebKit" and "Mac OS X". (Closes: #567164)
 .
   [ George Kiagiadakis ]
   * Refresh patches.
   * Drop patches that have been included upstream:
     - 24_do_not_search_for_libeet.diff
     - 25_task.h_forward_decl_netwininfo.diff
     - 27_geolocation_gpsd_2.90_compat.diff
     - 90_work_with_hal_0.5.14_svn_r1062504.diff
   * Bump kdelibs5-dev build dependency to >= 4:4.4.
   * Bump libggadgets-1.0-dev and libggadgets-qt-1.0-dev build
     dependencies to >= 0.11.0.
   * Add build dependency on shared-desktop-ontologies.
   * Drop build dependencies to libutempter-dev and libknotificationitem1-dev
     as they are no longer needed.
   * Disable building polkit-kde and thus drop build dependencies to
     libpolkit-qt-dev, libpolkit-dbus-dev and libpolkit-grant-dev.
     (Closes: #549509, #563013)
   * Drop libnepomukquery4 and libnepomukqueryclient4 packages
     (code moved to kdelibs in libnepomukquery4).
   * Update installed files.
   * Add new library packages: libksignalplotter4, libplasmagenericshell4.
   * Add the "plasma-netbook" package, which contains the netbook plasma
     shell, split plasma-desktop off kdebase-workspace-bin and put it in the
     "plasma-desktop" package and make kdebase-workspace-bin depend on either
     of those two.
   * Rename libweather-ion4 to libweather-ion4a as the new version of this
     library is binary incompatible with previous versions.
   * Remove unused lintian overrides.
   * Add some new lintian overrides where needed.
   * Fix the kdm.options manpage to mention /etc/kde4 instead of /etc/kde3
     (Closes: #564554)
   * Bump replaces version: kde-window-manager now replaces
     kdebase-runtime-data (<< 4:4.4.0) due to moved documentation files.
 .
   [ Sune Vuorela ]
   * Add conflicts: for some kde3 kdm theme packages. Thanks Leonard.
     Closes: 568950
   * Remove old obsolete klipper configuration files. Closes: 543764
   * Make the rest of kde pam usage use the same service name as kdm, which we
     actually install configuration for. Closes: 534714
   * Add some #DEBHELPER# snippets to kdm
 .
   [ Modestas Vainius ]
   * libkdeinit4_*.so have been moved to private directory
     (Closes: #553115, #553116).
   * Bump Standards-Version to 3.8.4: no changes needed.
   * Rename the following library packages due to binary incompatible changes:
     - libkwineffects1 -> libkwineffects1a;
     - libplasmaclock4 -> libplasmaclock4a;
     - libprocesscore4 -> libprocesscore4a;
     - libprocessui4 -> libprocessui4a;
     - libtaskmanager4 -> libtaskmanager4a;
     Introduce "exclusive" *-api virtual packages for these libraries and add
     appropriate Provides/Conflicts/Replaces.
   * Merge libkfontinst4 into kdebase-workspace-bin because it does not install
     headers and kdebase-workspace-bin is the only package which depends on it.
   * Merge libplasma-applet-system-monitor4 into plasma-widgets-widgets because
     it does not install headers and plasma-widgets-workspace is the only package
     which depends on it.
   * Use strict interdependencies between library packages and local binary
     packages which depend on them.
   * Use ${allLibraries} subst in kdebase-workspace-dev Depends.
   * Build depend on pkg-kde-tools 0.6.4 and dpkg-dev 1.15.5 for
     library-packages.mk and enhanced symbol files support.
   * Add symbol files for public libraries.
   * Do not fail if there are lost symbols by passing -c0 to dpkg-gensymbols.
   * Add lintian overrides.
   * Add ${perl:Depends} substvar to kdebase-workspace-data and
     kde-window-manager Depends.
   * Add cmake to Build-Depends.
   * Add kde-sc-dev-latest (>= 4:4.4.2) to Build-Depends.
   * Unversion conflicts with kdebase-workspace-libs4+5.
   * Pass --noscripts to dh_installinit for kdm because otherwise it is not
     possible to avoid kdm stopping in kdm.init (either on upgrade or remove).
   * Adapt 08_genkdmconf.diff patch to upstream changes: drop sessreg from
     scripts as kdm has it built-in.
   * Make kdebase-workspace-bin recommend polkit-kde-1 | policykit-1-gnome.
 .
   [ Christian Perrier ]
   * Debconf translations:
     - Finnish (Esko Arajärvi).  Closes: #533561
     - Polish (Marcin Owsiany).  Closes: #571311
 .
   [ Fathi Boudra ]
   * Add LANGUAGE to the list of provided kdm override. (Closes: #501669)
   * Allow /etc/init.d/kdm status as non-root user.
     Thanks to Petter Reinholdtsen. (Closes: #527896)
   * Use lsb output functions in kdm init script.
     Thanks to Petter Reinholdtsen. (Closes: #567802)
   * Add 22_kdm_xreset_hook_framework.diff patch to provide a Xreset hook using
     a common framework. (Closes: #571609)
Checksums-Sha1: 
 7d2230c973901523501576c0aac0a83cafe80b7d 3480 kdebase-workspace_4.4.2-1.dsc
 43454a8c1fc9dc5b82ff1f28a4fabedb858a331f 79609105 kdebase-workspace_4.4.2.orig.tar.gz
 1add5f30b00a36290d7d1cf09382ce5d8f000714 130188 kdebase-workspace_4.4.2-1.diff.gz
 3bd75ff3d2c841a774ded0dbe3e2bf8c1f180196 29216 kdebase-workspace_4.4.2-1_all.deb
 d4dd78cbec03e3950d1687214c5e36eef09f5e4f 68142912 kdebase-workspace-data_4.4.2-1_all.deb
 d64a40872e79ea50a31ad5b6171cd757fde09735 27702 plasma-scriptengines_4.4.2-1_all.deb
 5619a127e6e274e6728a48a5dfe70682f6aeda86 34980 plasma-scriptengine-ruby_4.4.2-1_all.deb
 e4033ede730627d86c5b0909e4e2a853c7e5a58d 41064 plasma-scriptengine-python_4.4.2-1_all.deb
 a31d4b91ef930f91ce1d1ff1c677e6622bf4a5eb 630960 plasma-desktop_4.4.2-1_amd64.deb
 857f21b62aaf2b5a752369d56f4ada2120382560 318534 plasma-netbook_4.4.2-1_amd64.deb
 b58595517c2baafef29dbf23cdd87b5e85df349e 3470516 kdebase-workspace-bin_4.4.2-1_amd64.deb
 ec2db875a99ea680e169aabcf6b182f538524a1e 172054 kdebase-workspace-dev_4.4.2-1_amd64.deb
 6961e7da8a38434445bf5d894ab2810195569fe4 685458 plasma-dataengines-workspace_4.4.2-1_amd64.deb
 7c2e675ea3fb7eda83ce916ec1ea8f0cdb608e2d 669514 plasma-widgets-workspace_4.4.2-1_amd64.deb
 23058cb8c80ec0f34016547fe44c19facaf4fa88 47300 plasma-scriptengine-qedje_4.4.2-1_amd64.deb
 39c602f15fde946c6093220a34c0c78c28b87634 110884 plasma-scriptengine-webkit_4.4.2-1_amd64.deb
 7cc407e5a5f41f80d0f65c6cd6e24320f38ddaec 72586 plasma-scriptengine-googlegadgets_4.4.2-1_amd64.deb
 b61e3f39c803eeba80c6a5a0331b08b942409b83 3861354 kdm_4.4.2-1_amd64.deb
 e5312c6d2d7d213237899d674b70ce9013b45142 145352 klipper_4.4.2-1_amd64.deb
 a0a5a30af1a4ea158770b459b2f58ddb23407826 85514 ksysguardd_4.4.2-1_amd64.deb
 b9f66c7497bb9d8276f7927ace5fa4e0798af540 273868 ksysguard_4.4.2-1_amd64.deb
 f6c2830ca581795cfe7b53abcd0eb84bd03c4129 2520732 kde-window-manager_4.4.2-1_amd64.deb
 fdbe0133c169c6e9e55a76a5c0d909baf3db431c 71850 libkdecorations4_4.4.2-1_amd64.deb
 dee5b4f59b5899934a3221def0426358df3513e2 100114 libkwineffects1a_4.4.2-1_amd64.deb
 2f343adef60933ee12ef807cd667f11393deb763 389740 systemsettings_4.4.2-1_amd64.deb
 e98a7ea25972f63161038fa5ac0b771683aa05ad 69260 kdebase-workspace-kgreet-plugins_4.4.2-1_amd64.deb
 27cef5e0fcddb7764adaf2c19219c7bb20ca88ad 97596 libkephal4_4.4.2-1_amd64.deb
 e43ed37f90a72d23531105efd50f6c2c8a9a5c5d 39830 libkscreensaver5_4.4.2-1_amd64.deb
 b06bde578fe322a08ad5720a7fd9aa4cb5340f9e 58930 libksgrd4_4.4.2-1_amd64.deb
 7fa14c8347385b0b454701c13de5cabb65735961 51280 libksignalplotter4_4.4.2-1_amd64.deb
 179e9b6cee4c32de4529908813f5445446ef37f8 65018 libkworkspace4_4.4.2-1_amd64.deb
 20abb8b0e711a7232468cefe32698e09a89e2028 36748 liblsofui4_4.4.2-1_amd64.deb
 90a410928149aca84fe48171fc2641b8150ea199 90026 libplasmaclock4a_4.4.2-1_amd64.deb
 54b7b87dcd8f262ae60d127081839d4fcf940ec9 34650 libplasma-geolocation-interface4_4.4.2-1_amd64.deb
 48a1b4c2b0d80dbadabfd644e2e670a0e1bf2b1d 140214 libplasmagenericshell4_4.4.2-1_amd64.deb
 86bf8b5c359b9c48369de6f0ed4015220da18738 56798 libprocesscore4a_4.4.2-1_amd64.deb
 56442794eb9982f9dd9c10c536b64d094482b0b4 386066 libprocessui4a_4.4.2-1_amd64.deb
 6e4658da34fcda4d3de1b0802775b5c01fec5ba5 112500 libsolidcontrol4_4.4.2-1_amd64.deb
 1939046c9126f35a3048e8ba436398497770a265 43782 libsolidcontrolifaces4_4.4.2-1_amd64.deb
 1beecef6362d8c2e3716a511b7806242f683702a 122648 libtaskmanager4a_4.4.2-1_amd64.deb
 34e481971f5625991955adff7ff052b021ca0253 36162 libweather-ion4a_4.4.2-1_amd64.deb
 ffcda4d06c1daac8dacec5579ed5036d027afd9b 77925286 kdebase-workspace-dbg_4.4.2-1_amd64.deb
Checksums-Sha256: 
 379e81244aa46a0c208f05701e8f233b01a475ca3d409a2bac7ca11d3fe25406 3480 kdebase-workspace_4.4.2-1.dsc
 2bd8084f69aad0ea62f296dd04fae1157ac7fa39073722a9a8c10fafa3253bab 79609105 kdebase-workspace_4.4.2.orig.tar.gz
 0fcf485f67f951a10617097aa51385a5634662b8dcaf7654483bd010d0c28b86 130188 kdebase-workspace_4.4.2-1.diff.gz
 ef558e9fa58cff4a211dc0766e9575966cfdf56c884de3e3cca5d67fec801236 29216 kdebase-workspace_4.4.2-1_all.deb
 3f52cf7ea555cc74a00d976902b6d8e4d91e4820732bb83343ad06b335046a05 68142912 kdebase-workspace-data_4.4.2-1_all.deb
 a9663b5928a0edf0a8546c30096e4c2fcbbb9d153d07ca97b4aec157c8b7569e 27702 plasma-scriptengines_4.4.2-1_all.deb
 6bb39ce55cc72503a3d14736b7638545306d344189fff6272f9ecbca8d47b7bd 34980 plasma-scriptengine-ruby_4.4.2-1_all.deb
 11f85a3da26c3313c1c165c3c4156363c82e6551a8dd67e38c2d36739b7d4c81 41064 plasma-scriptengine-python_4.4.2-1_all.deb
 11287ef46dc0a5d76d23253664744ed60494266aed418b06f73ec15ebc8210cf 630960 plasma-desktop_4.4.2-1_amd64.deb
 f10138268c46649e04a125e9762583f48bdae03c9fb0477b10ff77f00f969600 318534 plasma-netbook_4.4.2-1_amd64.deb
 e40c237c6a3e2299cf9691f56c16554473c719b8fb2ecf05bba50ab0fd81a2ea 3470516 kdebase-workspace-bin_4.4.2-1_amd64.deb
 66367a6c03007c9c03ca0d9971c0a30652388c838bbf02b162279088790a978d 172054 kdebase-workspace-dev_4.4.2-1_amd64.deb
 e0a16b8f7ff2a167dad67edfb14a38a81823d3ff2e6e4cf3385eef1e6e3cd0d3 685458 plasma-dataengines-workspace_4.4.2-1_amd64.deb
 c2a011fc03bb7533f750dcbd9e01249e522014dda27b3fc3ec9944b8787b6150 669514 plasma-widgets-workspace_4.4.2-1_amd64.deb
 8497d8df7a6649deacbcd9363c438ecbd2a633b82669fc0e8a2a830151fc0ebb 47300 plasma-scriptengine-qedje_4.4.2-1_amd64.deb
 39f9ce05a36c25242ec24dc05100c658274ba3d7b52e21d8c827f2dca0a3a87e 110884 plasma-scriptengine-webkit_4.4.2-1_amd64.deb
 9aa1af688f256e4e8747c349f122b7ba69ca29b78cf0036fcb8becba14730709 72586 plasma-scriptengine-googlegadgets_4.4.2-1_amd64.deb
 f1f6a01439c6fe15e3535d23e68392d540cb4f17aa9f51f2f3cdc9e9b02d17ef 3861354 kdm_4.4.2-1_amd64.deb
 33fe6c9cf0f66ba9d1c8e119e9e042caade7993392d4c44599d01fefe6703b09 145352 klipper_4.4.2-1_amd64.deb
 c207888bbc2c8842cbe1109b1ad8ae46bcb413cb10aecb3aaf0c6f252ed8db9d 85514 ksysguardd_4.4.2-1_amd64.deb
 b6da75831fbcf56967b3c0650208bff883cc87cd6be4fca5487bd992bef7fda1 273868 ksysguard_4.4.2-1_amd64.deb
 a872211529a79228660e852cc459a11a6cdc4ac129ef181e020e93c14d4b0f51 2520732 kde-window-manager_4.4.2-1_amd64.deb
 78cfd9b51c4c9c7835fb6327c25964990a5177cdc732bfd55b6748b4272fc21a 71850 libkdecorations4_4.4.2-1_amd64.deb
 ba6cb16b78fb2d1a90822e9f62f0a6c9375cc189378c746a883fc85fdbcbd6d7 100114 libkwineffects1a_4.4.2-1_amd64.deb
 2726db6d8a733b591c48ccf2accbd376729c2b302d54bac6a111fd14e8bfb808 389740 systemsettings_4.4.2-1_amd64.deb
 fe32c536c1309ccac01b1856daa1f8bbf60e402e8ceb89d971f2f46e3d317b53 69260 kdebase-workspace-kgreet-plugins_4.4.2-1_amd64.deb
 420f65555c90332fe7a7395c9b54bb8795448d5f79598cdd21db2777c180cb94 97596 libkephal4_4.4.2-1_amd64.deb
 90dcfbff9fd3bc68ee5534114c9a9cf258cde97e92bd5b88cf5d95eff6034158 39830 libkscreensaver5_4.4.2-1_amd64.deb
 71131ad2f87dcc0a40b3d92eaf4c84622bd3a8476626e6f77bf02551b82d7d9c 58930 libksgrd4_4.4.2-1_amd64.deb
 56baea5fad61066b283cdb9921d779a253fb89ad2c00896225cb4f5db1c88fbc 51280 libksignalplotter4_4.4.2-1_amd64.deb
 0757b4acd9d9295c8919db1f3515f67e2315824f3a1a3181f243f3d76523ab46 65018 libkworkspace4_4.4.2-1_amd64.deb
 4b033b1be53875607bbefdd86c47a4542d9f4832b7e377b719e7d613c35047ab 36748 liblsofui4_4.4.2-1_amd64.deb
 2733e8a9ff5b3a85f6bdfbe830e825af70f90022cf3c68b9163431e40f4c08bf 90026 libplasmaclock4a_4.4.2-1_amd64.deb
 ff619a48a135a3a99f3bec1a24e60d639f59e2b9f5e53200f680617793c0d19f 34650 libplasma-geolocation-interface4_4.4.2-1_amd64.deb
 684eb1100844a6e0a807208fc69cbeaf79e37c262e66ffefcdc8b376ac9bff4b 140214 libplasmagenericshell4_4.4.2-1_amd64.deb
 7dcc98d83d06c0c1e54400372c063ad201345b25990cc9605be4d27c989e37b8 56798 libprocesscore4a_4.4.2-1_amd64.deb
 a1e184caa0f4ea9e66ec5423d9759f8a23399b451e41df7f6a1ff1acf13da4f7 386066 libprocessui4a_4.4.2-1_amd64.deb
 b75e59d193646c485d58e3c0602c88e97f3d46e7b8d2c6999ccf16150463a0d4 112500 libsolidcontrol4_4.4.2-1_amd64.deb
 19ab537fc012d0a7fcf0b248efcb0354e3f3d5c1ea582ae55c375d7084786893 43782 libsolidcontrolifaces4_4.4.2-1_amd64.deb
 32e921ea91cb75be02a94838a488cd2d57fc09e5e3ecff5369e5f2aa522f0d46 122648 libtaskmanager4a_4.4.2-1_amd64.deb
 61cd11a0ddd8433f0eaddfde3e987d5fe412438ea2345fc05f61632577d9373f 36162 libweather-ion4a_4.4.2-1_amd64.deb
 bcf2439bc0df78649ffb6eee231bfcf38ff63cddd3a3a7c0b062e4f708e9186e 77925286 kdebase-workspace-dbg_4.4.2-1_amd64.deb
Files: 
 3bbdbf2e665cd90804578bccba0d4f0d 3480 kde optional kdebase-workspace_4.4.2-1.dsc
 f1a2c6c8425c05d137ea06316e3bc224 79609105 kde optional kdebase-workspace_4.4.2.orig.tar.gz
 7ce276448fc60cd2e57686679321ab6a 130188 kde optional kdebase-workspace_4.4.2-1.diff.gz
 55b9a219d8350b67b10f6b5463a0c7d7 29216 kde optional kdebase-workspace_4.4.2-1_all.deb
 bedcfa1838272e35996c35fb67cfceac 68142912 kde optional kdebase-workspace-data_4.4.2-1_all.deb
 312954a95ad7be1046be3adf8045b1dd 27702 kde optional plasma-scriptengines_4.4.2-1_all.deb
 8f5a55844e2ef7426b11dab8040704a8 34980 kde optional plasma-scriptengine-ruby_4.4.2-1_all.deb
 caaa3e64b1e41c76ea9f50cdbd50812c 41064 kde optional plasma-scriptengine-python_4.4.2-1_all.deb
 7c571e8d4788c0f05f13f95bfec517a7 630960 kde optional plasma-desktop_4.4.2-1_amd64.deb
 346629c6014d9be60c083c885b3e755a 318534 kde optional plasma-netbook_4.4.2-1_amd64.deb
 6f02ffab8f95df56abc26ad924554eef 3470516 kde optional kdebase-workspace-bin_4.4.2-1_amd64.deb
 3d3c297b42183c18b3455905431216c5 172054 kde optional kdebase-workspace-dev_4.4.2-1_amd64.deb
 e24974513fc46e969a46f5132fc8c655 685458 kde optional plasma-dataengines-workspace_4.4.2-1_amd64.deb
 51246207f504bceb26031017d3798dd8 669514 kde optional plasma-widgets-workspace_4.4.2-1_amd64.deb
 8c561be719304d4fd91c08fff3516cef 47300 kde optional plasma-scriptengine-qedje_4.4.2-1_amd64.deb
 e15f4761c7a2ebbefe927593014bfdec 110884 kde optional plasma-scriptengine-webkit_4.4.2-1_amd64.deb
 7ab1f62bfbfe4cb1340a350be0c02ef8 72586 kde extra plasma-scriptengine-googlegadgets_4.4.2-1_amd64.deb
 3063794f2999dc891fa9319ccce1c443 3861354 x11 optional kdm_4.4.2-1_amd64.deb
 03b9380baed5bb5912a26d20afb22d3b 145352 x11 optional klipper_4.4.2-1_amd64.deb
 7916ac7f531bb528c046ef9c65e42d80 85514 utils optional ksysguardd_4.4.2-1_amd64.deb
 ced044769106e6864fd7170b54746b75 273868 utils optional ksysguard_4.4.2-1_amd64.deb
 356e8276196dbf94b339538bc2584aa7 2520732 x11 optional kde-window-manager_4.4.2-1_amd64.deb
 9bc3f58ec6a1c0d6f8c38bd17c7abe7a 71850 libs optional libkdecorations4_4.4.2-1_amd64.deb
 433528c532dc3416fb610d2cd8a9dae7 100114 libs optional libkwineffects1a_4.4.2-1_amd64.deb
 90a3372d5238c49b9351de7813afee29 389740 kde optional systemsettings_4.4.2-1_amd64.deb
 5d7dfa9ade9713b4b60df8e07d3d686a 69260 libs optional kdebase-workspace-kgreet-plugins_4.4.2-1_amd64.deb
 ec31b578891c56265b61b1220bf190d7 97596 libs optional libkephal4_4.4.2-1_amd64.deb
 4cc96aafc82cedb504aa92f284248a73 39830 libs optional libkscreensaver5_4.4.2-1_amd64.deb
 07be341d31a9f13edcb10a69d9be7f95 58930 libs optional libksgrd4_4.4.2-1_amd64.deb
 11756819c432866c799c4af8e635db59 51280 libs optional libksignalplotter4_4.4.2-1_amd64.deb
 8d7c0dbec98d00c81232614de3af1a5e 65018 libs optional libkworkspace4_4.4.2-1_amd64.deb
 2d6d5b7b596305979b0be3e148116c9c 36748 libs optional liblsofui4_4.4.2-1_amd64.deb
 aeeba2f4d11160e8dce33956270960f9 90026 libs optional libplasmaclock4a_4.4.2-1_amd64.deb
 fa7c3bac723ff7efd449837060896b7e 34650 libs optional libplasma-geolocation-interface4_4.4.2-1_amd64.deb
 d3fff6e7f81900e8b20805edcdf8c760 140214 libs optional libplasmagenericshell4_4.4.2-1_amd64.deb
 6f59ffbee6ffbe1fbba645ae524ebf66 56798 libs optional libprocesscore4a_4.4.2-1_amd64.deb
 0f6774e218cc5f741d309740c820d5c1 386066 libs optional libprocessui4a_4.4.2-1_amd64.deb
 8aa1be3b1905e498d39d638951036a93 112500 libs optional libsolidcontrol4_4.4.2-1_amd64.deb
 b9f5569bebdd42e743be42031a81cf55 43782 libs optional libsolidcontrolifaces4_4.4.2-1_amd64.deb
 42bff3e2c3e22be09c91e5dcc5be6aa0 122648 libs optional libtaskmanager4a_4.4.2-1_amd64.deb
 87b24548806f6c0543459bc057dea300 36162 libs optional libweather-ion4a_4.4.2-1_amd64.deb
 78b2d1439a2c17a277c91fdbce4b0484 77925286 debug extra kdebase-workspace-dbg_4.4.2-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAku/TlMACgkQHO9JRnPq4hTlRgCbBQXsLnBPyUsMMOpIcvqFQpod
oC8AoK8R8nyCoflaY6bNtTejYnoctfbl
=KQyH
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 22 Jun 2010 07:29:38 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 05:13:12 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.